using System;
using System.Linq;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace HT_SKT_Stock
{
    public partial class WarningErr2 : Form
    {
        public WarningErr2(string strWarning1, string strWarning2, string buttonColor)
        {
            InitializeComponent();

            lblWarning1.Text = strWarning1;

            lblWarning2.Text = strWarning2;

            if (buttonColor == "Red")
            {
                btnOK.BackColor = Color.Red;
            }
            else if (buttonColor == "Green")
            {
                btnOK.BackColor = Color.Green;
            }

        }

      
        private void btnOK_Click_1(object sender, EventArgs e)
        {
            this.Close();
        }

        private void WarningErr2_Load(object sender, EventArgs e)
        {
            if (System.Windows.Forms.Screen.PrimaryScreen.Bounds.Width == 240)
            {
                resolution.ScreenSize.VGAtoQVGA(this);
            }

            // フォームの最大化・最小化ボタン非表示
            this.MaximizeBox = !this.MaximizeBox;
            this.MinimizeBox = !this.MinimizeBox;
        }
    }
}